body {
    margin: 0;
    font-family: "Source Sans Pro", sans-serif;
}
.container {
    padding: 15px;
}
p {
    line-height: 1.7;
}

.btn-buy {
    color: #ffffff;
    background-color:rgba(90,173,30,0.8);
    border-color: #5aad1e;
    font-size: 18px;
    border-radius: 6px;
padding: 10px 0;
text-decoration: none;
display: inline-block;
box-shadow: 0 4px 0 -1px #448217;
width:250px;
font-weight: 700;
text-align: center;
}

.btn-small {
    font-size: 12px;
    width: 80px;
    padding: 5px 0;
}

.btn-buy-invert {
    border: 2px solid #fff;
    color: #fff;
}

#btn-container {
    height: 45px;
    background: #5aad1e;
    width: 0%;
    position: absolute;
    z-index: -3;
    max-width: 250px;
    display: inline-block;
    border-radius: 6px;
}

.sticky-floating-bar {
	position:fixed;
	bottom: 0;
    background: #fff;
    border-top: 1px solid #eee;
    box-shadow: 0px -5px 10px rgba(0,0,0,0.15);
    width: 100%;
    padding: 10px 0 30px;
    text-align: center;
}

#close {
    color: #8a8a8a;
    position: absolute;
    top: 15px;
    right: 15px;
}


/* Innerlinking menu */
.innerlinking-menu {
    width: 100%;
    position: fixed;
    bottom: 0;
    background: #1d3245;
    text-align: center;
    box-shadow: 0px -5px 10px rgba(0,0,0,0.15);
    background: rgb(29 50 69 / 0.72);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}

.innerlinking-menu img {
    max-height: 30px;

}

.innerlinking-menu-title {
    font-size: 10px;
    display: block;
    color: #fff;
}

.one-fifth {
    width: 19%;
    display: inline-block;
    padding: 10px 0 10px;
    text-align: center;
    box-sizing: border-box;
}

.no-border {
    border: none;
}

/* Sticky promotion */

.sticky-promotion {
    position: fixed;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 5px 10px;
    background: rgb(29 50 69 / 0.72);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}

.top {
    top: 0;
    box-shadow: 0px 5px 10px rgba(0,0,0,0.15);
}

.bottom {
    bottom: 88px;
    box-shadow: 0px -5px 10px rgba(0,0,0,0.15);
}


.provider-logo {
    max-height: 42px;
    border-radius: 50%;
    margin-bottom: -16px;
}

.sticky-promotion .btn-buy {
    max-width: 200px;
}

.column {
    display: inline-block;
}